//section: Global
body {
  font-family: "db_heaventmed_cond";
}
.blk__qa {
  box-shadow: -1px 7px 23px 3px rgba(0, 0, 0, 0.25);
  border-radius: 1em;
  background-color: #fff;
  padding: 1em;
}

//section: Banner
.sec__banner {
  padding-top: 40px;
  background-color: #000;
  img {
    width: 100%;
  }
  .swiper__herobanner {
    .swiper__pagination {
      .swiper-pagination-bullet {
        background-color: #8e8e8e;
        width: 15px;
        height: 15px;
        opacity: 1;
      }
      .swiper-pagination-bullet-active {
        background-color: #a7c435;
      }
    }
  }
  .blk__banner {
    .show__pc {
      display: block;
    }
    .show__mb {
      display: none;
    }
  }
}

//section: Package
.sec__package {
  background-image: url("../assets/images/tree_cover.jpg");
  background-repeat: no-repeat;
  background-position: 100% 100%;
  background-size: cover;
  background-color: #ededed;
  .blk__title {
    h2,
    h3 {
      color: #000;
    }
    h2 {
      font-size: 3em;
      font-weight: bold;
    }
    h3 {
      font-size: 2em;
      font-weight: bold;
      span {
        font-weight: normal;
      }
    }
  }
  .blk__package {
    background-color: #c4c4c4;
    box-shadow: -1px 7px 23px -1px rgba(0, 0, 0, 0.25);
    border-radius: 1em;
    padding: 2.5em;
    margin-top: 1em;
  }
  .blk__table--package {
    background-image: url("../assets/images/bg_mb--bottom.png");
    background-repeat: no-repeat;
    background-position: 100% bottom;
    background-size: cover;
    margin-top: 1.5em;
    padding: 3em;
    background-color: #ffffff;
    box-shadow: -1px 7px 23px 3px rgba(0, 0, 0, 0.25);
    border-radius: 1em;
  }
  .blk__btn {
    margin-top: 2em;
    text-align: center;
  }
  .ele__title {
    h2 {
      color: #000;
    }
    h2 {
      font-size: 3em;
      font-weight: bold;
      text-align: center;
    }
  }
  .ele__title--package {
    margin-top: 1.5em;
    h2,
    h3 {
      color: #000;
      text-align: center;
      font-size: 2em;
      line-height: 1.5em;
    }
    h2 {
      font-weight: bold;
    }
    h3 {
      small {
        font-size: 0.7em;
      }
    }
  }
  .ele__btn--register {
    position: relative;
    a {
      background-color: #000;
      font-size: 1.5em;
      color: #a7c435;
      padding: 0.2em 2em;
      border-radius: 1em;
      vertical-align: middle;
      transition: all 0.3s ease-in-out;

      i {
        position: absolute;
        top: 0.2em;
        margin-left: 0.5em;
      }
      &:hover {
        color: #000;
        background-color: #a7c435;
        font-weight: bold;
      }
    }
  }
  .ele__btn--condition {
    margin: 2em 0.5em;
    display: inline-block;
    a {
      background-color: #bfbfc0;
      font-size: 1em;
      font-weight: bold;
      color: #000;
      padding: 0.2em 2em;
      border-radius: 1em;
      vertical-align: middle;
      transition: all 0.3s ease-in-out;
      &:hover {
        background-color: #000;
        color: #bfbfc0;
      }
    }
  }
  .table__pacakge {
    margin-top: 3em;
    table {
      width: 100%;
      background-color: transparent;
      th {
        text-align: center;
        background-color: #000;
        color: #87b50c;
        font-weight: normal;
        font-size: 1.5em;
        border: none;
        vertical-align: middle;
        &:first-child {
          border-top-left-radius: 1em;
        }
        &:last-child {
          border-top-right-radius: 1em;
        }
      }
      td {
        background: linear-gradient(180deg, #bedc2e 0%, #4e8e01 66.39%), #bedc2e;
        text-align: center;
        padding: 1.3em;
        vertical-align: middle;
        &:nth-of-type(1) {
          font-size: 1.8em;
          color: #000;
          font-weight: bold;
          border-right: 2px solid #fff;
          border-bottom-left-radius: 1em;
        }
        &:nth-of-type(2) {
          font-size: 1.3em;
          color: #000;
          border-right: 2px solid #fff;
          b {
            font-size: 1.7em;
          }
          small {
            font-size: 0.9em;
            display: block;
            line-height: 0.3em;
          }
        }
        &:nth-of-type(3) {
          font-size: 1.3em;
          color: #000;
          border-bottom-right-radius: 1em;
          b {
            font-size: 1.7em;
          }
          small {
            font-size: 0.9em;
            display: block;
            line-height: 1em;
          }
        }
      }
    }
  }
}

//section: Content
.sec__content {
  background-color: #ededed;
  padding-top: 1em;
  .ele__txt--title {
    h2 {
      font-size: 3em;
      font-weight: bold;
      color: #fff;
      line-height: 1.2em;
    }
    p {
      color: #fff;
      font-size: 1.2em;
      width: 80%;
    }
  }
  .ele__content {
    a {
      cursor: auto;
    }
  }
  .ele__content--thumbnail {
    //transition: all 0.3s ease-in-out;
    img {
      width: 100%;
    }
    //&:hover{transform: scale(1.02);box-shadow: rgba(0, 0, 0, 0.16) 0px 1px 4px;}
  }
  .ele__content--description {
    padding: 1em 0em;
    h2 {
      font-size: 2em;
      font-weight: bold;
      color: #000;
    }
    h3 {
      font-size: 1em;
      color: #676767;
    }
  }
  .swiper__content {
    .swiper__pagination {
      .swiper-pagination-bullet {
        background-color: #8e8e8e;
        width: 15px;
        height: 15px;
        opacity: 1;
      }
      .swiper-pagination-bullet-active {
        background-color: #a7c435;
      }
    }
  }
}

//section: Condition
.sec__condition {
  background-image: url("../assets/images/bg_pc--bottom.png");
  background-repeat: no-repeat;
  background-position: 100% 45%;
  background-size: cover;
  background-color: #ededed;
  padding-top: 1em;
  .ele__divider {
    border-top: 2px solid #000;
  }
  .ele__condition--list {
    margin-top: 1em;
    p {
      font-size: 1em;
      color: #676767;
    }
    i {
      font-size: 0.9em;
    }
    h2 {
      font-size: 1.2em;
      font-weight: bold;
      color: #000;
    }
    span {
      color: #87b50c;
      cursor: pointer;
      font-weight: bold;
      &:hover {
        opacity: 0.9;
      }
    }
    ul {
      list-style-type: disc;
      margin-left: 1.5em;
      color: #000;
      li {
        &::marker {
          color: #87b50c;
        }
        font-size: 1em;
      }
    }
  }
}

//section: Q&A
.sec__qa {
  background-image: url("../assets/images/tree_cover.jpg");
  background-repeat: no-repeat;
  background-position: 100% 0%;
  background-size: cover;
  background-color: #000;
  padding: 2em 1.5em;
  padding-top: 15em;
  // filter: blur(23px);
  // -webkit-filter: blur(8px);
  .ele__txt--title {
    h2 {
      font-size: 5em;
      color: #fff;
      font-weight: bold;
      text-align: center;
      font-family: "akrobatblack";
    }
  }
  .ele__btn--qa {
    margin-top: 1em;
    text-align: center;
    a {
      border: 2px solid #bfd430;
      border-radius: 1em;
      background-color: transparent;
      padding: 0.3em 2em;
      font-size: 1em;
      color: #bfd430;
      transition: all 0.2s ease-in-out;
      &:hover {
        background-color: #bfd430;
        border: 2px solid #bfd430;
        color: #000;
      }
    }
  }
}

//section: Modal
.ele__modal--condition {
  header {
    background-color: #fff;
    box-shadow: 0px 26px 3px -24px #bedc2e;
    border-bottom: 0;
    p {
      font-size: 1.8em;
      color: #000;
      font-weight: bold;
    }
    a {
      font-size: 1.5em;
      color: #000;
      &:hover {
        color: #87b50c;
      }
    }
  }
  section {
    max-height: 400px;
    padding-bottom: 1.5em;
  }
  footer {
    background-color: #fff;
    box-shadow: 0px -20px 3px -18px #bedc2e;
    border-top: 0;
  }
  .ele__modal--content {
    .content {
      margin-top: 1em;
    }
    ul {
      margin-top: 0;
    }
    p {
      font-size: 1.4em;
      font-weight: bold;
      color: #000;
    }
    small {
      font-size: 1em;
      color: #000;
    }
    li {
      font-size: 1em;
      color: #000;
    }
  }
}

.modal-backdrop {
  &.show {
    z-index: 1;
  }
}

.card-inside {
  &.__modal-add {
    border: none;
    box-shadow: none;
    background-color: #fff;
  }
}
